using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class webXabara_user_login : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();
        sqlServer sql = new sqlServer();
        user u = new user();

        a.check("|userLogin|");

        if (!IsPostBack)
        {
            string ucid = Request.QueryString["ucID"];
            string email = Request.QueryString["email"];

            sql.log(a.uid, "admin", "登陆用户");

            u.login(ucid, email, "", "/member/user/my.aspx", true, false);
        }
    }
}